@charset "utf-8";

/* ===================================================================
　フォント　ヤマキンニュースCSSと同じ
　https://www.yamakin-gold.co.jp/yn/wordpress/wp-content/themes/ynews/css/bases.css
=================================================================== */
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 100;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 200;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 300;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Bold");
  font-weight: bold;
}
@font-face {
  font-family: "Helvetica Neue";
  src: local("Helvetica Neue Regular");
  font-weight: 100;
}
@font-face {
  font-family: "Helvetica Neue";
  src: local("Helvetica Neue Regular");
  font-weight: 200;
}

html {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Original Yu Gothic", "Yu Gothic", YuGothic, Verdana, Meiryo, "M+ 1p", sans-serif;
}

/*IEメイリオ表示*/
@media all and (-ms-high-contrast: none)  {
  html {
    font-family: Verdana, Meiryo, sans-serif;
  }
}
@media all and (-ms-high-contrast: active) {
  html {
    font-family: Verdana, Meiryo, sans-serif;
  }
}

/*文字サイズ指定*/
html {
	font-size: 62.5%;
}
body {
	font-size: 1.6rem;/* 16px */
  	line-height: 1.6;
	-webkit-text-size-adjust: 100%;/*WebKitのバグ回避*/
	overflow: hidden;
	width: 100%;
	height: 100%;
	overflow-y: auto;	
}
article{
	width: 100%;
	height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
}
section {
	width: 100%;
	text-align: center;
}

h1{
	text-align: center;
	font-size: 2.4rem;
	font-weight: bold;
}
p{
	text-align: center;
	font-size: 1.8rem;
}
div{
	margin-bottom: 50px;
	margin-top: 50px;
	padding: 20px;
	border: #f0831e solid 1px;
	background-color: #fff3e9;
}
div p{
	font-size: 2.4rem;
	text-align: left;
	font-weight: bold;
	color: #f0831e;
}
div a{
	text-align: left;
}


table.place{
    width: 100%;
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 60px;
}
table.place caption{
    font-size: 2.8rem;
    font-weight: bold;
    padding: 25px;
	color: #4577B3;
    
}
table.place th:first-child{
    text-align: center;
}
table.place th{
    background-color: #4577B3;
    font-size: 1.6rem;
    color: #FFFFFF;
    padding: 8px;
    text-align: left;
}
table.place th:nth-child(2){
    border-right: #FFFFFF solid 1px;
    border-left: #FFFFFF solid 1px;
}
table.place th:nth-child(4){
    border-right: #FFFFFF solid 1px;
    border-left: #FFFFFF solid 1px;
}

table.place tr:nth-child(even){
    background-color: #f0f0f0;
}
table.place td{
    font-size: 1.5rem;
    line-height: 1.5;
    padding: 14px 6px 14px 6px;
    border-bottom: #727272 solid 1px;
    text-align: left;
    vertical-align:middle;    
}
table.place td:first-child{
    font-weight: bold;
	font-size: 2.0rem;
	text-align: center;
}
table.place td span{
	display: none;
}

/*****************************************/
/* ===================================================================
	スマートフォン用記述（600px以下）
=================================================================== */
/*****************************************/
@media all and (min-width: 0px) and (max-width: 600px){

article{
	width: 100%;
	display: block;

}
section {
	box-sizing: border-box;
	width: 100%;
	text-align: center;
}

h1{
	text-align: center;
	font-size: 2.4rem;
	font-weight: bold;
}
p{
	text-align: center;
	font-size: 1.8rem;
}
div{
	margin-bottom: 50px;
	margin-top: 50px;
	padding: 20px;
	border: #f0831e solid 1px;
	background-color: #fff3e9;
	text-align: left;
}
div p{
	font-size: 2.4rem;
}
div a{
	text-align: left;
}

table.place{
    width: 100%;
    max-width: 100;
    margin-bottom: 60px;
}
table.place caption{
    font-size: 2.0rem;
    
}
table.place th:first-child{
    text-align: center;
}
table.place th{
	display: none;
    background-color: #4577B3;
    font-size: 1.6rem;
    color: #FFFFFF;
    padding: 8px;
    text-align: left;
}
table.place th:nth-child(2){
    border-right: #FFFFFF solid 1px;
    border-left: #FFFFFF solid 1px;
}
table.place th:nth-child(4){
    border-right: #FFFFFF solid 1px;
    border-left: #FFFFFF solid 1px;
}
table.place tr{
	    border-bottom: #727272 solid 1px;
	padding: 25px;
	display: block;
}

	
	
table.place tr:nth-child(even){
    background-color: #f0f0f0;
}
table.place td{
	font-size: 1.6rem;
	line-height: 1.6;
	padding:0;
	border-bottom: none;
	text-align: left;
	vertical-align:middle;
	display: block;
	width: 100%;
	margin-bottom: 15px;
}
table.place td:first-child{
    font-weight: bold;
	font-size: 2.0rem;
	text-align: left;
	border-bottom: dotted 2px #000000;
	margin-bottom: 14px;
	padding-bottom: 6px;
}
table.place td span{
	display: block;
	color: #4577B3;
	font-weight: bold;
	padding: 4px;
}



}

